{
  "name": "myTensorFlow",
  "version": "0.0.1",
  "scripts": {
    "build": "webpack --config webpack/webpack.build.config.js --progress --colors",
    "dev": "webpack-dev-server --config webpack/webpack.dev.config.js --progress --colors --inline --hot",
    "watch": "webpack --progress --colors --watch --config webpack/webpack.dev.config.js"
  },
  "devDependencies": {
    "babel-core": "6.26.0",
    "babel-loader": "7.1.2",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-es2015": "6.24.1",
    "babel-preset-react": "6.24.1",
    "babel-preset-react-hmre": "1.1.1",
    "babel-preset-stage-0": "^6.24.1",
    "classnames": "^2.2.5",
    "clean-webpack-plugin": "^0.1.17",
    "css-loader": "^0.28.7",
    "extract-text-webpack-plugin": "^3.0.1",
    "file-loader": "^1.1.5",
    "immutable": "^4.0.0-rc.9",
    "json-loader": "^0.5.7",
    "less": "^3.0.0-alpha.3",
    "less-loader": "^4.0.5",
    "lodash": "^4.17.10",
    "pandas-js": "^0.2.4",
    "react": "^16.3.0",
    "react-bootstrap": "^0.31.3",
    "react-dom": "^16.3.0",
    "react-hot-loader": "^3.1.1",
    "script-loader": "^0.7.2",
    "style-loader": "^0.19.0",
    "url-loader": "^0.6.2",
    "webpack": "3.8.1",
    "yargs": "^9.0.1"
  },
  "dependencies": {
    "@tensorflow/tfjs": "^0.8.0",
    "case-sensitive-paths-webpack-plugin": "^2.1.1",
    "es6-promise": "^4.1.1",
    "extract-text-webpack-plugin": "2.0.0",
    "promise": "^8.0.1",
    "prop-types": "^15.6.0"
  }
}
